<template>
  <v-container>
    <v-row class="text-center"> 
        <v-col cols="12">
          <h1>Welcome to BitcoinCharts</h1>
        </v-col>
        <v-col cols="6" class="mt-5">
          <v-card flat class="pa-2">
            <h3>Some charts</h3>
            <img height="200px" :src="bitcoin"/>
            <p>The purpose of this site is to make a Vue js project using vuetify and Highcharts.
              Self-taught learning with a defined theme around cryptography and in particular Bitcoin.
            </p>
          </v-card>
        </v-col>
        <v-col cols="6" class="mt-5">
          <v-card flat class="pa-2">
            <h3>Using highcharts</h3>
            <img height="200px" :src="highcharts"/>
            <p>Highcharts is an interactive JavaScript charts for your web pages.</p>
          </v-card>
        </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  name: 'Home',
  data(){
    return {
        bitcoin: "https://pic.clubic.com/v1/images/1674321/raw",
        highcharts: "https://api.highcharts.com/highcharts/mstile-310x310.png"
    }
  },
  components: {
    //
  }
}
</script>
